FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Fontdesc Struct Reference

## Public Attributes
Fl_Font_Descriptor * | first
char | fontname [128]
int | n
const char * | name
char ** | xlist

The documentation for this struct was generated from the following file:

- Fl_Font.H

- © 1998-2014 by Bill Spitzak and others.